# git-standalones

Some standalone math equations to use in other documents.

## LibreOffice Writer

Alas, when using LibreOffice Writer, inserting a pdf as an image results in a blurry image, and inserting it as an OLE object causes it to lose its font information.

### Convert to tif

It is possible to use GhostScript to convert to a .tif image, which overcomes both of these limitations.

To convert to 600dpi images:

````
gs -q -dNOPAUSE -dBATCH -sDEVICE=tiffg4  -r600x600 -sOutputFile=test.tif test.pdf
````

To convert to 1200dpi images:

````
gs -q -dNOPAUSE -dBATCH -sDEVICE=tiffg4  -r1200x1200 -sOutputFile=test.tif test.pdf
````

### Convert to eps

A better solution may be to convert the pdf to an .eps file, using `pdftops`. The syntax is:

````
pdftops -eps input.pdf output.eps
````

I am including both .tif and .eps images here (in the build folder) as I create them, but will probably go to just creating .eps images shortly.
